.bootstrap-tagsinput > input {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

.location-input .bootstrap-tagsinput {
  background: none;
  box-shadow: none;
}

.location .searchform-input {
  width: 200px !important;
  border: 1px solid #dadada;
}
#_searchView .location .loading-icon {
  position: absolute;
  width: 32px;
  height: 32px;
  right: 3px;
  top: 3px;
  margin: 0;
  left: auto;
}
#_searchView .location-desk .loading-icon {
  right: 7px;
  top: 17px;
}

.pm-search-button {
  position: absolute;
  width: 32px;
  height: 32px;
  margin-left: 0;
  left: auto;
  right: 0;
  top: 2px;
  display: block;
}

.loading .pm-search-button {
  display: none;
}
.searchform .location {
  padding-right: 0;
  padding-left: 0;
}
._copedTags.bootstrap-tagsinput {
  margin: 0;
}
.bootstrap-tagsinput {
  background: none;
}

